.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cdd47716-1757-0d91-90b3-021c5e759a92 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cdd47716-1757-0d91-90b3-021c5e759a92) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8dd4759d-77c3-57bb-9177-40af2db7edf2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8dd4759d-77c3-57bb-9177-40af2db7edf2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d2fe034e-28ad-d2f1-10f5-85d8054f62d1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d2fe034e-28ad-d2f1-10f5-85d8054f62d1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-844da14b-8d49-7a3b-ca26-5a15c5819631 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-844da14b-8d49-7a3b-ca26-5a15c5819631) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
